@font-face {
    font-family: 'Exo 2 Light Condensed';
    src: local('Exo 2 Light Condensed'), local('Exo2-LightCondensed'), 
    url('../fonts/exo2lightcondensed.woff2') format('woff2'), 
    url('../fonts/exo2lightcondensed.woff') format('woff'), 
    url('../fonts/exo2lightcondensed.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Exo 2 Regular Condensed';
    src: local('Exo 2 Regular Condensed'), local('Exo2-RegularCondensed'), 
    url('../fonts/exo2regularcondensed.woff2') format('woff2'), 
    url('../fonts/exo2regularcondensed.woff') format('woff'), 
    url('../fonts/exo2regularcondensed.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Exo 2 Semi Bold Condensed';
    src: local('Exo 2 Semi Bold Condensed'), local('Exo2-SemiBoldCondensed'), 
    url('../fonts/exo2semiboldcondensed.woff2') format('woff2'), 
    url('../fonts/exo2semiboldcondensed.woff') format('woff'), 
    url('../fonts/exo2semiboldcondensed.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Exo 2 Bold Condensed';
    src: local('Exo 2 Bold Condensed'), local('Exo2-BoldCondensed'), 
    url('../fonts/exo2boldcondensed.woff2') format('woff2'), 
    url('../fonts/exo2boldcondensed.woff') format('woff'), 
    url('../fonts/exo2boldcondensed.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}